/*
    * @time Mon Sep 28 2020 08:47:22 GMT+0800 (中国标准时间)
    */
@charset "utf-8";
.clearfix:after, body, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, hr, html, input, label, li, ol, p, pre, table, tbody, td, textarea, tfoot, th, thead, tr, ul {
	margin: 0;
	padding: 0
}
body, html {
	height: 100%
}
body {
	font-family: "PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif
}
li {
	list-style-type: none
}
a {
	text-decoration: none;
	outline: 0;
	color: #000
}
a:hover {
	text-decoration: none;
	color: #ff9724
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
iframe, img {
	border: 0
}
img {
	vertical-align: top
}
.clearfix {
	display: block
}
.clearfix:after {
	content: "";
	overflow: hidden;
	width: 100%;
	height: 0;
	font-size: 0;
	display: block;
	clear: both
}
.part {
	width: 1200px;
	margin: 0 auto
}
.left {
	float: left
}
.right {
	float: right
}
.title img {
	width: 100%;
	height: auto
}
body, html {
	width: 100%;
	overflow-x: hidden
}
.banner img {
	width: 100%;
	height: auto
}
.nav {
	width: 100%;
	height: 38px;
	line-height: 38px;
	overflow-x: auto;
	overflow-y: hidden;
	font-size: 14px;
	background: #002daf;
	white-space: nowrap
}
.nav a {
	margin-right: 5px;
	margin-left: 5px;
	color: #fff
}
.foot {
	padding: 10px 0;
	text-align: center;
	font-size: 11px;
	color: #fff;
	background-image: -webkit-linear-gradient(215deg, #2f05bd 0, #b600b8 99%, #fff 100%, #fff 100%);
	background-image: -moz-linear-gradient(215deg, #2f05bd 0, #b600b8 99%, #fff 100%, #fff 100%);
	background-image: linear-gradient(-125deg, #2f05bd 0, #b600b8 99%, #fff 100%, #fff 100%)
}
.focus {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px 10px
}
.focus .swiper-container {
	margin-bottom: 20px
}
.focus .swiper-container .img {
	position: relative;
	z-index: 1
}
.focus .swiper-container .img img {
	width: 100%;
	height: auto
}
.focus .swiper-container .tit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
	height: 38px;
	line-height: 38px;
	color: #fff;
	text-align: center;
	background: rgba(19, 120, 213, .6)
}
.focus .swiper-container .swiper-pagination {
	bottom: 40px;
	left: auto;
	width: 100%;
	right: 0;
	text-align: right
}
.focus .swiper-container .swiper-pagination .swiper-pagination-bullet {
	width: 4px;
	height: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	opacity: 1;
	background: #d2d2d2
}
.focus .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
	width: 12px;
	background: #f48630
}
.list li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5
}
.list li a {
	display: inline-block;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.list li a img {
	margin-right: 10px;
	width: 115px;
	height: 70px
}
.list li a span {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 16px;
	line-height: 24px;
	color: #404040
}
.live {
	margin-bottom: 20px;
	padding: 0 10px
}
.live .cont {
	margin-top: 10px;
	width: 100%;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.live .img {
	position: relative;
	z-index: 1
}
.live .img img {
	width: 100%;
	height: auto
}
.live .tit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	color: #fff;
	text-align: left;
	background: rgba(19, 120, 213, .6);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.forum-sub {
	margin-bottom: 20px;
	padding: 0 10px
}
.forum-sub .list {
	margin-top: 10px
}
.forum-sub .list li:last-child {
	border-bottom: none
}
.talk {
	margin-bottom: 20px;
	padding: 0 10px
}
.talk .swiper-container {
	margin-top: 10px
}
.talk .swiper-container .img {
	position: relative;
	z-index: 1
}
.talk .swiper-container .img img {
	width: 100%
}
.talk .swiper-container .tit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
	padding: 10px;
	color: #fff;
	text-align: left;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#550097), to(rgba(234, 50, 63, 0)));
	background-image: -webkit-linear-gradient(bottom, #550097 0, rgba(234, 50, 63, 0) 100%);
	background-image: -moz-linear-gradient(bottom, #550097 0, rgba(234, 50, 63, 0) 100%);
	background-image: linear-gradient(0deg, #550097 0, rgba(234, 50, 63, 0) 100%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.talk .swiper-container .tit .name {
	font-size: 16px;
	color: #fff
}
.talk .swiper-container .tit .info {
	font-size: 10px;
	line-height: 20px;
	color: #fff
}
.onscene {
	margin-bottom: 20px;
	padding: 0 10px
}
.onscene .list-img {
	margin-top: 10px
}
.onscene .list-img ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.onscene .list-img li {
	width: 48%;
	margin-bottom: 10px
}
.onscene .list-img li a {
	display: block;
	width: 100%;
	position: relative
}
.onscene .list-img li img {
	width: 100%;
	position: relative;
	z-index: 1
}
.onscene .list-img li span {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	padding: 0 5px;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background: rgba(0, 0, 0, .4)
}
.broadcast {
	margin-bottom: 20px;
	padding: 0 10px
}
.broadcast .cont {
	margin-top: 10px;
	width: 100%;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.broadcast .img {
	position: relative;
	z-index: 1
}
.broadcast .img img {
	width: 100%;
	height: auto
}
.broadcast .tit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	color: #fff;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(67, 0, 82, .4)
}
.hot {
	margin-bottom: 20px;
	padding: 0 10px
}
.hot .list {
	margin-top: 10px
}
.list-type {
	position: relative;
	font-size: 18px;
	line-height: 38px;
	margin-bottom: 10px
}
.list-type span {
	z-index: 5;
	position: relative;
	width: 100%;
	background: #fff;
	padding: 0 10px;
	border-top: 3px solid #cb1ff0
}
.list-type span:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 100%;
	border-right: 1px solid #ccc
}
.list-type:after {
	z-index: 1;
	content: '';
	position: absolute;
	left: 0;
	bottom: 6px;
	width: 100%;
	height: 1px;
	border-top: 1px solid #ccc
}
.live {
	position: relative
}
.live .tit {
	width: 94%;
	margin: 0 auto
}
.broadcast {
	position: relative;
	display: none;
}
.broadcast .tit {
	left: 3%;
	width: 94%;
}
.broadcast .img {
	margin-top: 15px;
}
